:root {
    --main-bg-color: #FFF;
    --secound-bg-color: #FCFCFC;
    --main-font-color: #FFF;
    --main-color1: #7C4DFF;
    --main-color2: #536DFE;
    --main-color3: #00B0FF;
    --dark-black: #1A191A;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--secound-bg-color);
}

.navbar, #aboutSection {
    padding-right: 194px;
    padding-left: 194px;
}

/*
    NavBar Style
*/
.navbar {
    height: 83px;
    background: rgba(255, 255, 255, 0.7);
    position: fixed;
    width: 100%;
    z-index: 10001;
}

.nav-link {
    color: var(--dark-black);
    font-family: 'Helvetica Now Micro' !important;
    font-size: 18px;
}

.navright li:first-child{
    padding-right: 37px;
}
.navright li:first-child a {
    line-height: 2;
}
.navleft li {
    padding-right: 55.5px;
}
.navleft li:last-child{
    padding-right: 0;
}
.navleft li a {
    padding:0;
    line-height: 2;
}

.btn-contact {
    background-color: var(--main-color1);
    color: var(--main-font-color);
    width: 176px;
    height: 44px;
    border-radius: 41px;
    font-size: 16px;
}

.btn-contact:hover {
    background-color: var(--main-color2);
    color: var(--main-font-color);
    transition: 0.2s;
}

/*
    About Style
*/
#aboutSection {
    height: calc(100vh - 83px);

    background-image: url('../img/aboutBG.png');
    background-repeat: no-repeat;
    background-position: 210% 76%;
    background-size: 99%;
}

.aboutRow {
    padding-top: 198.29px;
}

#aboutSection .headingText {
    font-family: 'Nexa Light';
    font-style: normal;
    font-weight: 300;
    font-size: 100px;
    line-height: 120px;
}
#aboutSection .headingText .behindCircle {
    position: relative;
    bottom: 40px;
    right: 170px;
    z-index: -1;
}

#aboutSection .headingText .lastCircle {
    position: relative;
    top: 13px;
    right: 30px;
}

#aboutSection .headingDescreption {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
    color: var(--dark-black)
}


#aboutSection .headingDescreption {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 40px;
    color: var(--dark-black)
}

#aboutSection .headingDescreption i {
    font-style: italic;
    font-weight: 300;
}

#aboutSection .subHeading {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: var(--dark-black);
    margin-bottom: 2.57px;
}

#aboutSection .subHeadingDescreption {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: var(--dark-black);
    margin-left: 32px;
}

#aboutSection .aboutParagraph {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 37px;
}

/*
    Welcome Style
*/
#welcomeSection {
    margin-top: -370px;
}
#welcomeSection .headingText {
    font-family: 'Nexa';
    font-style: normal;
    font-weight: 500;
    font-size: 100px;
    line-height: 120px;
}

#welcomeSection .headingText strong {
    font-weight: 800;
    font-size: 65px;
}

#welcomeSection .welcomeImg {
    padding-top: 63.18px;
    padding-bottom: 61.94px;
}

#welcomeSection .welcomeImg div {
    padding-right: 36.82px;
    padding-left: 36.82px;
}

#welcomeSection .welcomeImg img {
    width: 100%;
}

#welcomeSection .subHeading h4{
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 35px;
    line-height: 51px;
}

#secondWelcomeSection {
    padding-top: 146.18px;
    padding-right: 150px;
    padding-left: 150px;
    padding-bottom: 200px;
}

#secondWelcomeSection p {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 25px;
    line-height: 51px;
}

#secondWelcomeSection .img {
    display: inline-block;
    position: absolute;
    right: 50%;
    top: 200%;
}
#secondWelcomeSection .img:first-child {
    right: 60%;
    top: 205%;
}

/*
    Our Team Style
 */

#ourTeamSection .heading .headingText {
    font-family: 'Nexa Light';
    font-style: normal;
    font-weight: 300;
    font-size: 100px;
    line-height: 120px;
    text-align: center;
    text-transform: uppercase;
}

#ourTeamSection .heading .subHeading {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 47px;
}

#ourTeamSection .ourTeamImg {
    padding-top: 112.83px;
    padding-bottom: 82.17px;
}

#ourTeamSection .ourTeamImg div {
    padding-right: 36.82px;
    padding-left: 36.82px;
}

#ourTeamSection .ourTeamImg img {
    width: 100%;
}
#ourTeamSection .ourTeamService {
    padding-bottom: 181.04px;
    background-image: url('../img/ourService.png');
    background-repeat: no-repeat;
    background-position: 100% -225%;
    background-size: 100%;
}
#ourTeamSection .ourTeamService .headingText {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 42px;
    line-height: 48px;
    padding-bottom: 61.69px;
}

#ourTeamSection .ourTeamService .col-4 h3 {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 42.3218px;
    line-height: 56px;
}

#ourTeamSection .ourTeamService .col-4 p {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 31.7413px;
    line-height: 44px;
    letter-spacing: -0.019em;
}

/*
    Our Work Style
 */

#ourWorkSection {
    height: 861px;
    background-color: #00438C;
    background-image: url('../img/ourWork.png');
    background-repeat: no-repeat;
    background-position: 0 30%;
    background-size: 90%;
}

#ourWorkSection .headingText {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 72px;
    line-height: 83px;
    color: var(--main-font-color);
    padding-top: 75px;
    padding-bottom: 50px;
    padding-left: 189px;
}

#ourWorkSection .ourWorkCol {
    padding-right: 0;
    padding-left: 0;
}

#ourWorkSection .sliderParent {
    height: 550px;
    overflow: hidden;
}

#ourWorkSection .slider {
    position: relative;
    left: 0;
    width: 100%;
    height: 55vh;
    overflow: hidden;
}

#ourWorkSection .slider .slider-inner {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 200%;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    gap: 1.5rem;
    transition: 0s ease-in;
}

#ourWorkSection .slider .slide {
    height: 100%;
    pointer-events: none;
}

#ourWorkSection .slider .projectItem {
    display: inline-block;
    padding-right: 17.5px;
    padding-left: 17.5px;
    padding-top: 35px;
    padding-bottom: 50px;
}

#ourWorkSection .slider .projectItem:first-child {
    padding-left: 0;
}

#ourWorkSection .slider .projectItem .image {
    position: relative;
    display: inline-block;
}

#ourWorkSection .slider .projectItem .image .dot {
    width: 189.79px;
    height: 189.79px;
    background: #FECF08;
    border-radius: 50%;
    position: absolute;
    top: 20%;
    left: 10%;
    z-index: 10000;
    pointer-events: all;
    cursor: pointer;
}

#ourWorkSection .slider .projectItem .image .dot a {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 25px;
    color:#000;
    text-decoration: none;
    position: absolute;
    top: 42%;
    left: 27.5%;
    z-index: 10000;
    pointer-events: all;
    cursor: pointer;
}

#ourWorkSection .slider .projectItem .image img {
    vertical-align: bottom;
    z-index: 100;
    position: relative;
    width: 530px;
    height: 363px;
    max-width: 530px;
    max-height: 363px;
}

#ourWorkSection .slider .projectItem .image:after {
    content: '';
    position: absolute;
    left: 1rem;
    top: -1rem;
    border: 2px solid black;
    width: 100%;
    height: 100%;
    z-index: 0;
}

#ourWorkSection .slider .projectItem .projectDescription h2 {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 700;
    font-size: 59.4816px;
    line-height: 68px;
    color: var(--main-font-color);
}

#ourWorkSection .slider .projectItem .projectDescription p {
    font-family: 'Helvetica Light';
    font-style: normal;
    font-weight: 300;
    font-size: 22.1796px;
    line-height: 27px;
    color: var(--main-font-color);
}

/*
    Footer Style
 */
footer {
    background-color: var(--dark-black);
    height: 445.74px;
    color: var(--main-font-color);
    padding-right: 188px;
    padding-left: 188px;
}

footer .shortHeading {
    padding-top: 72.65px;
    padding-bottom: 34.67px;
}

footer .shortHeading h2 {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 35px;
    line-height: 32px;
    letter-spacing: -0.019em;
}

footer .officeStyle a {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 11px;
    text-decoration-line: underline;
    color: rgba(189, 189, 189, 0.6);
}

footer .officeStyle p {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    color: rgba(189, 189, 189, 0.6);
}

footer .officeStyle p span {
    color: #FECF08;
}

footer .servicesStyle ul {
    padding-left: 0;
}

footer .servicesStyle ul li {
    list-style: none;
    color: #BDBDBD99;
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 37.5px;
}

footer .quickLinkStyle ul {
    padding-left: 0;
    list-style: none;
}

footer .quickLinkStyle ul li a {
    text-decoration: none;
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 37.5px;
    color: rgba(189, 189, 189, 0.6);
 }

footer .quickLinkStyle ul li:last-child {
    padding-bottom: 0;
}

footer .contactStyle a {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 11px;
    color: rgba(189, 189, 189, 0.6);
    text-decoration: none;
}

footer .emailUs {
    padding-top: 57.52px;
}

footer .callUsStyle ul {
    list-style: none;
    padding-left: 0;
}

footer .callUsStyle ul li a {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 37.5px;
    color: rgba(189, 189, 189, 0.6);
    text-decoration: none;
}

footer .callUsStyle .socialMedia li {
    display: inline-block;
    padding-right: 20px;
}

footer .nav a {
    color: var(--main-font-color);
    font-family: 'Helvetica Now Text ';
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 32px;
    /* identical to box height, or 213% */

    letter-spacing: -0.019em;
}

footer .nav a:hover {
    color: #f2f2f2;
}

footer .copyRightText {
    text-align: right;
}

footer .copyRightText p {
    font-family: 'Helvetica Now Text';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 32px;
    letter-spacing: -0.019em;
}

footer .copyRightText br {
    display: none;
}
